
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);


/* 
font-family: 'Lato', sans-serif;
font-family: 'PT Sans', sans-serif;
*/

body {
	font-size: 100%;
	margin: 0px;
	font-family: 'PT Sans', sans-serif;
	color: #000000;
}

p,li,dt,dd,a,td	{font-size: 0.875rem;}
p 						{line-height:140%;}

.sku,
.price,
.price a,
.cartRow-productSKU,
.cartRow-productName,
.cartRow-itemPrice,
.cartRow-quantity,
.cartRow-itemSubtotal,
#totalPriceHTML, 
#delLabelHTML, 
#delPriceHTML,
.cartRowTotals,
.discountCode,
.checkoutCrumb,
.paymentMethods,
.paymentMsg,
.rrp,
.unavailableMsg,
.billing,
.shipping,
.payMethodText  {font-size: 0.875rem;}

/**************** header *****************************/
.header		{
	background-color: #022A4F;
	background: -webkit-radial-gradient(circle, #0D69B5, #012444);
	background: -o-radial-gradient(circle, #0D69B5, #012444);
	background: -moz-radial-gradient(circle, #0D69B5, #012444);
	background: radial-gradient(circle, #0D69B5, #012444);
}
.banner		{width:63.688em;margin:auto;color:#ffffff;font-family: 'Lato', sans-serif;}
.banner a, .banner a:hover {text-decoration:none;}

.logo			{width:60%;float:left;padding:20px 0 50px 0;}
.logo img	{display:block;float:left;}
.topRight	{width:40%;float:right;text-align:right;position:relative;}

.phone		{font-size:2.625em;margin-top:22px;}
.phone a,.phone a:hover		{font-size:1em;color:#ffffff;}	

.phoneSm		{font-size:1.375em;color:#BCDE67;margin-top:-2px;}
.phoneSm a,.phoneSm a:hover	{font-size:1em;color:#BCDE67;letter-spacing:1px;}	

.miniCart {font-size:0.875em;padding:12px 0 14px 0;}
.miniCart a {font-size:1em;color:#ffffff}


#miniCart		{
	display:inline-block;
	color:#ffffff;
	line-height:32px;
	font-size: 0.813rem;
	padding:0 10px;
	position:relative;
	top:-1px;
	}
#miniCart a {color:#ffffff;font-size:1em;display:inline-block; padding-left: 12px;}
#miniCart a:hover {color:#cccccc;}
#miniCart img {vertical-align:middle;padding-right:0;}
.topMiniCart {display:none;}

/**************** nav - topmost menu *************************/

.topmostMenu {text-align:right;padding-top:11px;}
.topmostMenu a{color:#ffffff;font-size:0.875em;word-spacing:2px;}
.topmostMenu a:hover{color:#BCDE67;}

	
/**************** nav - topnav *************************/
.topnav {background-color: #022A4F;border-top:2px dashed #cbcbcb;border-bottom:2px dashed #cbcbcb;}
.topmenu{
	width:63.688em;
	margin:auto;
	background-color: transparent;
	color:#ffffff;	
	height:2.500rem;
}
.mlddm {display:inline-block !important;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0 1.250rem;
		line-height: 2.500rem;
		color: #ffffff;
		font-size: 0.875rem;
		text-transform: uppercase;
}
.mlddm li a:hover, .mlddm li a#buttonhover 							{color:#dedede;}
.mlddm li a.selected, .mlddm li a.selected#buttonnohover 		{color:#dedede;}
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#dedede;}

.mlddm>li:first-child>a {padding-left:0;}
.mlddm>li:last-child>a {padding-right:0;}

/* drop down list */
	.mlddm ul {background: #022A4F;border:1px solid #ffffff;border-bottom:none;}
	.mlddm ul li a {	
		line-height: 2.500rem;
		padding: 0 16px 0 6px;
		border-bottom:1px solid #ffffff;
		text-align:left;
		background-image:none;
		height:auto;
		background-color: #022A4F;	
		color:#ffffff; 
		text-transform: none;
	}
	.mlddm ul li a#mlddmLastItem{width:auto;}

	.mlddm ul li a:hover 			{color:#000000;background-color:#dedede;}
	.mlddm ul li a.selected 		{color:#000000;background-color:#dedede;}
	.mlddm ul li a:hover.selected	{color:#000000;background-color:#dedede;}
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #000000;background-color:#dedede;}


/**************** nav - mobile header *************************/

.slicknav_menu {background-color:transparent;padding: 6px 0;}
.slicknav_nav {z-index:10000000;}
.slicknav_btn {width: 20px;}

.slicknav_menu						{padding:0;}
.slicknav_nav						{font-size:1.750em;font-weight:400;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-weight:400;font-size:1.125em;}
.slicknav_nav .slicknav_row	{padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;font-size:1.500rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#dedede;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#0D67B2;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li 						{background-color:#dedede;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#333333;font-size:0.938rem;}	
.slicknav_nav ul li a 					{padding: 12px 20px 12px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 12px 20px 12px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f0f0f0;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}


/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#dedede;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}		
	
/**************** footer *****************************/

.footer			{background-color:#022A4F;color:#ffffff;}
.footerInfo		{margin:1.250em 0;width:63.688em;margin:auto;padding:1.250em 0 1.875em 0;}
.footerInfo	.four-Col3 {width:26%;}
.footerInfo	.four-Col4 {width:20%;}
.footerInfo h4 {font-size:1.063em;text-transform:uppercase;margin:12px 0;}
.footerInfo h4 a {color:#BCDE67;font-size:1em;font-weight:700;}
.footerInfo ul {padding:0;list-style-type:none;}
.footerInfo li {line-height:160%;}
.footerInfo	a 	{color:#ffffff;text-decoration:none;font-size:0.750rem;}
.footerInfo	a:hover {color:#BCDE67;text-decoration:none;}


.footerBase				{width:63.688em;margin:auto;padding: 0.625em 0 1.250em 0;color: #ffffff;line-height:140%;}
.footerLeft				{width:50%;float: left;font-size:0.563em;}
.footerRight			{width:50%;float: right;text-align:right;font-size:0.563em;}
.footerBase a 			{font-size: 0.563rem;color:#ffffff;}
.footerBase a:hover	{color:#dedede;}

/**************** crumb & search *****************************/

.crumb {width:50%;float:left;font-size:0.750em;color:#999999;padding: 1em 0 1rem 0.188rem;}
.crumb a {font-size:12px;color:#999999;}

.search {width:50%;float:right;padding:0.5em 0;text-align:right;}
.msearch {width:100%;padding-bottom:10px;text-align:right;}

.search input[type="text"]{width:70%;border:1px solid #d1d1d1;padding:7px;font-size:0.750em;}
.msearch input[type="text"]{width:80%;border:1px solid #d1d1d1;padding:7px;font-size:0.750em;}
.search .button, .msearch .button {
	border:1px solid #0F83E1;
	background-color: #084D88;
	color:#ffffff;
	font-family: 'Lato', sans-serif;
	font-size:0.750em;
	padding:5px;
	margin-left:10px;
	-webkit-appearance: none;
}

/**************** content *****************************/

/* layout */
.middleHome	{padding:0.750rem 0;	width:63.688em;;margin:auto;}
.middle		{padding: 0 0 2rem 0; width:63.688em;margin:auto;min-height:400px;}
.blueRow		{background-color:#022a4f;}
.greyRow 	{background-color:#f4f4f4;}
.topBorder	{border-top:1px solid #dedede;}

/* general */
a 			{color: #000000;text-decoration: underline;}
a:hover	{color: #0f83e1;text-decoration: underline;}
a img		{border:0;}

h1, h2, h3, h4, h5 {font-family: 'Lato', sans-serif;}
h1 		{font-size: 2.250em;color:#095391;font-weight:normal;margin-top:12px;}
h2 		{font-size: 1.375em;color:#000000;font-weight:700;}
h3 		{font-size: 1.250em;color:#095391;font-weight:700;}
h4 		{font-size: 1.500em;color:#85AA24;font-weight:normal;}
h5 		{font-size: 1.000em;color:#000000;font-weight:normal;}

p, ul, li{margin-top:0;}
.formRequired {color:#cc0000;font-size:0.625rem;}
.tel		{text-decoration:none;}

.middleHome h2 {font-size: 1.500em;color:#095391;font-weight:700;margin:10px 0 0 0;}
.middleHome h3 {margin-top:0;}

h1 a {font-size:1em}
h2 a 		{font-size: 1em;color:#095391;font-weight:400;}
h4 a		{font-size: 1em;color:#85AA24;font-weight:normal;text-decoration:none;}
h4 a:hover {color:#85AA24;text-decoration:none;cursor:default;}

/**************** buttons *****************************/

.learnMore {
	border:1px solid #0D69B5;
	color:#0D69B5;
	text-decoration: none;
	padding:3px 12px 4px 12px;	
	display:inline-block;
}
.learnMore:hover {background-color:#0D69B5;color:#ffffff;text-decoration: none;}

.addToCart .button {
	border:1px solid #0D69B5;
	background-color: #0d69b5;
	color:#ffffff;
	text-decoration: none;
	padding:3px 12px 4px 12px;	
	display:inline-block;
	margin-left:20px;
	cursor:pointer;
	-webkit-appearance:none;
	font-family: 'PT Sans', sans-serif;
	font-size:0.875rem;
}
.addToCart .button:hover {background-color:#0D69B5;color:#ffffff;text-decoration: none;}



.contCheckout .button,
.checkout .button,
.confirm .button,
.cartLogin .button,
.continue .button,
.paymentMethods .button,
.companion .addToCart .button,
#pleaseSelect 
   {
   background-color:#0D69B5;
   border:none;
	padding:3px 12px 4px 12px;	
   border-radius:5px;
   text-decoration:none;
   color:#ffffff;
   margin-bottom:10px;
   display:inline-block;
	font-family: 'PT Sans', sans-serif;
	font-size:0.875rem;
   -webkit-appearance: none;
   cursor:pointer;
}
.contCheckout .button:hover,
.checkout .button:hover,
.confirm .button:hover,
.cartLogin .button:hover,
.continue .button:hover,
.paymentMethods .button:hover,
.companion .addToCart .button:hover,
#pleaseSelect:hover 
 {background-color:#084d88;}



/**************** home *****************************/

.slideshow {max-width:653px;}
.galleria-theme-dots .galleria-dots {text-align:center;background:none;padding:5px;} /* dots container background:none; can be added */
.galleria-theme-dots .galleria-dots div {color:#dedede;font-size: 66px;} /* dot colour */
.galleria-theme-dots.notouch .galleria-dots div:hover,
.galleria-theme-dots.touch .galleria-dots div:active {color:#bcde67;} /* highlight colour */
.galleria-theme-dots .galleria-dots div.active {color:#0D69B5;} /* current slide dot colour */

.middleHome .sideBySide60-40-Col2 {text-align:right;}
.middleHome .sideBySide60-40-Col2 .wobjectArticle img {display:block;}
.middleHome .sideBySide60-40-Col2 .wobject:nth-of-type(1) img {margin-bottom:12px;}

.highlightBox {
	background-color:#ffffff;
	border:1px solid #D8D8D8;
	padding:12px;
	min-height:450px;
}
.highlightBox img {display:block;margin:auto;margin-bottom:10px;}
.highlightBox p {font-size:0.875rem;}


/**************** catalogue *****************************/

.homeSpecial,  
.homeFeatured {margin:10px 30px 0 30px;}

.specialProduct, .featuredProduct {padding:12px;}
.imageContainer {background-color:#ffffff;text-align:center;border:1px solid #d8d8d8;border-radius:5px;min-height:220px;overflow:hidden;padding:10px;margin-bottom:14px;}
.imageContainer img {display:block;margin:auto auto;vertical-align:middle;}
.specialProduct .price, .featuredProduct .price {float:left;padding-left:0;padding-right:12px;font-weight:500;color:#FF6600;font-size:1.625em;font-family: 'Lato', sans-serif;line-height:normal;}
.specialProduct .rrp, .featuredProduct .rrp	{float:left;padding-right:12px;color:#999999;text-decoration:line-through;line-height:2em;font-family: 'Lato', sans-serif;font-size:1rem;font-weight:700;}
.specialProduct h2, .featuredProduct h2 {clear:both;margin-bottom:10px;line-height:90%;}
.specialProduct h2 a, .featuredProduct h2 a {color:#000000;font-size:0.938rem;font-weight:700;text-decoration:none;line-height:90%;}
.specialProduct p, .featuredProduct p {font-size:0.813rem;}
.specialProduct .learnMore, .featuredProduct .learnMore {margin-left:0;}




/* browse */

.categoryBox 		{border:1px solid #dedede;}
.categoryBox h2 	{font-size: 1.500em;color:#095391;font-weight:700;}
.categoryBox h2 a {font-size: 1.375rem;color:#095391;font-weight:400;}
.line {border-bottom:2px dashed #cbcbcb;display:block;}
.productThumb {float:left;}

.linkButton {margin-top:10px;}
.linkButton a{
	background-color:#084D88;
	border:1px solid #084D88;
	color:#ffffff;
	text-decoration: none;
	font-size:0.813rem;
	padding:4px 12px;
}
.linkButton a:hover {background-color:#ffffff;color:#084D88;}


.productBox 			{font-size:0.875em}
.productBox p 			{font-size:1em}
.productBox h2 		{text-align:left;margin:0 0 1.250em 0;font-weight:normal}
.productBox h2 a		{text-decoration:none;font-size:1.125rem;color:#000000;font-weight:700;}
.productBox .details	{padding-top:10px;}
.productBox .sku		{display:none;}
.productBox .price 	{padding:0 32px 0 0;font-weight:normal;color:#FF6600;font-size:1.375em;font-family: 'Lato', sans-serif;line-height:normal;}
.productBox .rrp		{float:left;padding-right:12px;color:#999999;text-decoration:line-through;line-height:1.5em;font-family: 'Lato', sans-serif;}

.browseCategory .attributes {clear:both;padding-top:20px;}

.browseCategory .attributes .label {float:left;padding-right:20px;}
.browseCategory .addToCart {clear:both;padding-top:20px;}
.productBox .buyNow {float: none;padding-bottom:20px;}
.browseCategory .productBox .addToCart input {margin-left:0; margin-right: 20px;}




/* product */



.productPage .price {padding-left:0;font-weight:normal;color:#FF6600;font-size:1.375em;font-family: 'Lato', sans-serif;line-height:normal;padding-top:10px;padding-bottom:12px;}
.productPage h2 p {font-size: 1.375rem;color:#000000;font-weight:700;}


.productPage .attributes div {float:left;padding-right:20px;padding-bottom:20px;}
.productPage .addToCart {clear:both;}


/* cart */

.cartRow-quantity input[type=text] {text-align:right;}
.cartRow-Col2.noDelt		{width:75%;float:left;}
.cartRow-Col2.noQty.noDelt 	{width:90%;}
.cartRow-quantity img {display:block;margin:0 0 0 auto;}
.cartRowTotals.noDelt {padding-right:3%;}
.contCheckout {padding: 20px 0;}

.contCheckout input[type=button]{float:left;}
.contCheckout input[type=submit]{float:right;}

.checkoutButtons {padding-top:12px;}
.checkout input[type=button]{float:left;}
.checkout input[type=submit]{float:right;}

.confirmButtons {padding:20px 0;}
.confirm input[type=button]{float:left;}
.confirm input[type=submit]{float:right;}






